Opened 11 years ago

Closed 6 years ago

#112 closed defect (fixed)

Prepare experiment error

Reported by: luizrrossi@… Owned by: chus
Priority: major Milestone:
Component: WRF4G Keywords:
Cc: antonio, carlos, chus, valva

Description

Dear Antonio,
I've followed the steps in the wiki page to install and test WRF4G on a local machine.
One suggestion is to add the following line to the installation instructions page (and the README file inside WRF4G distribution). (found this in the video with the main steps)

export GW_LOCATION=$WRF4G_LOCATION/opt/drm4g_gridway-5.7

After the installation was complete, I've run a few commands to test it, but got an error while preparing the experiment. I'll paste the output here.

[rossi@localhost single_test]$ wrf4g_framework start
Starting Gridway.......  OK
Starting Mysql .......OK
[rossi@localhost single_test]$ wrf4g_resources 
HID PRIO OS              ARCH  MHZ  %CPU    MEM(F/T)     DISK(F/T)      N(U/F/T) LRMS               HOSTNAME                      
0   1                             0    0         0/0           0/0         0/0/0                    mycomputer    
[rossi@localhost single_test]$ pwd
/home/rossi/WRF4G/experiments/single_test
[rossi@localhost single_test]$ wrf4g_prepare --verbose
SELECT id FROM Experiment WHERE  name='test1'
FLAG Reconfigure=0
exp_id= -1
Creating Experiment
INSERT INTO Experiment (sdate,multiparams_labels,name,basepath,multiple_dates,multiple_parameters,edate) VALUES ('2011-08-28_12:00:00', '', 'test1', '/home/rossi/WRF4G/repository/output', '0', '0', '2011-08-30_00:00:00')
mkdir -p /home/rossi/WRF4G/repository/output/test1
cp -v -R /home/rossi/WRF4G/etc/db4g.conf /home/rossi/WRF4G/repository/output/test1
cp -v -R /home/rossi/WRF4G/experiments/single_test/resources.wrf4g /home/rossi/WRF4G/repository/output/test1
cp -v -R /home/rossi/WRF4G/experiments/single_test/experiment.wrf4g /home/rossi/WRF4G/repository/output/test1
/home/rossi/WRF4G/bin/wrf4g_prepare: line 288: test: 6: integer expression expected

I'm running on a machine with Scientific Linux 6 (64 bits).
Any ideas?
Thank you in advance.
Cheers,
Luiz Rossi

Attachments (1)

drm4g_im.log (1.3 MB) - added by luizrrossi 11 years ago.

Download all attachments as: .zip

Change History (11)

comment:1 in reply to: ↑ description ; follow-up: Changed 11 years ago by carlos

Dear Luiz,

Could you show me $WRF4G_LOCATION/opt/drm4g_gridway-5.7/var/.drm4g_im.log file?

Cheers,

Carlos Blanco

comment:2 in reply to: ↑ 1 Changed 11 years ago by luizrrossi

Replying to carlos:

Dear Luiz,

Could you show me $WRF4G_LOCATION/opt/drm4g_gridway-5.7/var/.drm4g_im.log file?

Cheers,

Carlos Blanco

Dear Carlos,

The log contents are:

[rossi@localhost ~]$ cat WRF4G/opt/drm4g_gridway-5.7/var/.drm4g_im.log
DEB [20111010-11:09:12.144] drm4g.core.im_mad: <-- INIT - - -
DEB [20111010-11:09:12.183] drm4g.core.im_mad: --> INIT - SUCCESS -
DEB [20111010-11:09:17.004] drm4g.core.im_mad: <-- DISCOVER - - -
DEB [20111010-11:09:17.004] drm4g.core.im_mad: --> DISCOVER - SUCCESS mycomputer
DEB [20111010-11:09:22.002] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111010-11:09:22.104] drm4g.core.im_mad: --> MONITOR 0 FAILURE need more than 0 values to unpack
DEB [20111010-11:14:17.003] drm4g.core.im_mad: <-- DISCOVER - - -
DEB [20111010-11:14:17.004] drm4g.core.im_mad: --> DISCOVER - SUCCESS mycomputer
DEB [20111010-11:14:27.005] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111010-11:14:27.114] drm4g.core.im_mad: --> MONITOR 0 FAILURE need more than 0 values to unpack
DEB [20111010-11:19:17.010] drm4g.core.im_mad: <-- DISCOVER - - -
DEB [20111010-11:19:17.013] drm4g.core.im_mad: --> DISCOVER - SUCCESS mycomputer
DEB [20111010-11:19:32.003] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111010-11:19:32.102] drm4g.core.im_mad: --> MONITOR 0 FAILURE need more than 0 values to unpack
DEB [20111010-11:34:57.774] drm4g.core.im_mad: <-- DISCOVER - - -
DEB [20111010-11:34:57.838] drm4g.core.im_mad: --> DISCOVER - SUCCESS mycomputer
DEB [20111010-11:35:17.007] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111010-11:35:17.112] drm4g.core.im_mad: --> MONITOR 0 FAILURE need more than 0 values to unpack
DEB [20111010-11:39:57.059] drm4g.core.im_mad: <-- DISCOVER - - -
DEB [20111010-11:39:57.073] drm4g.core.im_mad: --> DISCOVER - SUCCESS mycomputer
DEB [20111010-11:40:02.054] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111010-11:40:02.583] drm4g.core.im_mad: --> MONITOR 0 FAILURE need more than 0 values to unpack

Cheers,
Luiz Rossi

comment:3 Changed 11 years ago by carlos

Dear Luiz,

WRF4G had a bug of Python that has been solved. But the other problem about "zero resources" has not been solved.
There is available a new version. Can you download it? and send me $WRF4G_LOCATION/opt/drm4g_gridway-5.7/var/.drm4g_im.log file

Cheers,

Carlos Blanco

Last edited 11 years ago by carlos (previous) (diff)

comment:4 Changed 11 years ago by luizrrossi

Dear Carlos,

It looks like it is working. I've just prepared and submitted the single_test experiment. The screen output was the following.

[rossi@localhost single_test]$ wrf4g_prepare
Preparing namelist...
WRFV3/run/namelist.input
WRF Check Warning: CAM radiation selected but paerlev/levsiz/cam_abs_dim1/cam_abs_dim2 was not set. Fixing...
WRF Check Warning: radt is shorter than dx (0.500000)

---> Single params run
---> Continuous run

---> cycle_chunks: test 2011-08-28_12:00:00 2011-08-30_00:00:00

---> chunks 1: test 2011-08-28_12:00:00 2011-08-29_00:00:00
---> chunks 2: test 2011-08-29_00:00:00 2011-08-29_12:00:00
---> chunks 3: test 2011-08-29_12:00:00 2011-08-30_00:00:00

[rossi@localhost single_test]$ wrf4g_status
Experiment P W R D F
test 1 0 0 0 0
[rossi@localhost single_test]$ wrf4g_submit
Submitting realization: "test"

Submitting Chunk 1: 2011-08-28_12:00:00 2011-08-29_00:00:00
Submitting Chunk 2: 2011-08-29_00:00:00 2011-08-29_12:00:00
Submitting Chunk 3: 2011-08-29_12:00:00 2011-08-30_00:00:00

As for the log file, it is as follows.

Cheers,
Luiz Rossi

[rossi@localhost single_test]$ cat /home/rossi/WRF4G/opt/drm4g_gridway-5.7/var/.drm4g_im.log
DEB [20111017-10:12:45.981] drm4g.core.im_mad: <-- INIT - - -
DEB [20111017-10:12:46.055] drm4g.core.im_mad: --> INIT - SUCCESS -
DEB [20111017-10:12:51.004] drm4g.core.im_mad: <-- DISCOVER - - -
DEB [20111017-10:12:51.004] drm4g.core.im_mad: --> DISCOVER - SUCCESS mycomputer
DEB [20111017-10:12:51.005] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:12:51.010] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:12:51.010] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:12:51.171] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:12:51.171] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7057584 818096 90% /

DEB [20111017-10:12:51.171] drm4g.managers: stderr:
DEB [20111017-10:12:51.172] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=56 ARCH="x86_64"
DEB [20111017-10:12:51.172] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:12:51.173] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=56 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:13:11.004] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:13:11.010] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:13:11.010] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:13:11.100] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:13:11.100] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7057608 818072 90% /

DEB [20111017-10:13:11.100] drm4g.managers: stderr:
DEB [20111017-10:13:11.101] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=55 ARCH="x86_64"
DEB [20111017-10:13:11.101] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:13:11.102] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=55 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:13:31.004] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:13:31.014] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:13:31.014] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:13:31.110] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:13:31.111] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7057588 818092 90% /

DEB [20111017-10:13:31.111] drm4g.managers: stderr:
DEB [20111017-10:13:31.111] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=96 ARCH="x86_64"
DEB [20111017-10:13:31.111] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:13:31.112] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=96 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:13:51.003] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:13:51.010] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:13:51.010] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:13:51.102] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:13:51.103] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7057788 817892 90% /

DEB [20111017-10:13:51.103] drm4g.managers: stderr:
DEB [20111017-10:13:51.103] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=78 ARCH="x86_64"
DEB [20111017-10:13:51.103] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:13:51.103] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=78 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:14:11.017] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:14:11.019] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:14:11.019] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:14:11.244] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:14:11.244] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7176776 698904 92% /

DEB [20111017-10:14:11.244] drm4g.managers: stderr:
DEB [20111017-10:14:11.245] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=59 ARCH="x86_64"
DEB [20111017-10:14:11.245] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:14:11.245] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=59 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:14:31.007] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:14:31.014] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:14:31.015] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:14:31.138] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:14:31.139] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7178408 697272 92% /

DEB [20111017-10:14:31.139] drm4g.managers: stderr:
DEB [20111017-10:14:31.139] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=188 ARCH="x86_64"
DEB [20111017-10:14:31.140] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:14:31.141] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=188 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:14:51.002] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:14:51.010] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:14:51.010] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:14:51.115] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:14:51.116] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7178712 696968 92% /

DEB [20111017-10:14:51.116] drm4g.managers: stderr:
DEB [20111017-10:14:51.116] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=185 ARCH="x86_64"
DEB [20111017-10:14:51.117] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:14:51.117] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=185 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:15:11.004] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:15:11.019] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:15:11.020] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:15:11.103] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:15:11.104] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7060188 815492 90% /

DEB [20111017-10:15:11.104] drm4g.managers: stderr:
DEB [20111017-10:15:11.104] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=215 ARCH="x86_64"
DEB [20111017-10:15:11.104] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:15:11.105] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=215 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:15:31.006] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:15:31.011] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:15:31.011] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:15:31.263] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:15:31.265] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7181084 694596 92% /

DEB [20111017-10:15:31.265] drm4g.managers: stderr:
DEB [20111017-10:15:31.265] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=65 ARCH="x86_64"
DEB [20111017-10:15:31.266] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:15:31.274] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=65 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:15:51.010] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:15:51.020] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:15:51.021] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:15:51.188] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:15:51.189] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7186992 688688 92% /

DEB [20111017-10:15:51.189] drm4g.managers: stderr:
DEB [20111017-10:15:51.189] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=121 ARCH="x86_64"
DEB [20111017-10:15:51.190] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:15:51.190] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=121 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:16:11.002] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:16:11.011] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:16:11.011] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:16:11.108] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:16:11.109] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7182192 693488 92% /

DEB [20111017-10:16:11.109] drm4g.managers: stderr:
DEB [20111017-10:16:11.109] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=57 ARCH="x86_64"
DEB [20111017-10:16:11.110] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:16:11.110] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=57 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:16:31.004] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:16:31.013] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:16:31.013] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:16:31.121] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:16:31.121] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7062552 813128 90% /

DEB [20111017-10:16:31.122] drm4g.managers: stderr:
DEB [20111017-10:16:31.122] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=119 ARCH="x86_64"
DEB [20111017-10:16:31.122] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:16:31.123] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=119 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:16:51.019] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:16:51.041] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:16:51.042] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:16:51.368] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:16:51.369] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7204780 670900 92% /

DEB [20111017-10:16:51.369] drm4g.managers: stderr:
DEB [20111017-10:16:51.369] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=53 ARCH="x86_64"
DEB [20111017-10:16:51.369] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:16:51.370] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=53 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:17:11.007] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:17:11.011] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:17:11.011] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:17:11.134] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:17:11.134] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7184324 691356 92% /

DEB [20111017-10:17:11.135] drm4g.managers: stderr:
DEB [20111017-10:17:11.135] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=166 ARCH="x86_64"
DEB [20111017-10:17:11.135] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:17:11.136] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=166 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:17:31.003] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:17:31.019] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:17:31.019] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:17:31.119] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:17:31.120] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7184632 691048 92% /

DEB [20111017-10:17:31.120] drm4g.managers: stderr:
DEB [20111017-10:17:31.120] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=109 ARCH="x86_64"
DEB [20111017-10:17:31.120] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:17:31.121] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=109 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:17:51.021] drm4g.core.im_mad: <-- DISCOVER - - -
DEB [20111017-10:17:51.021] drm4g.core.im_mad: --> DISCOVER - SUCCESS mycomputer
DEB [20111017-10:17:51.021] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:17:51.022] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:17:51.023] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:17:51.113] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:17:51.114] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7184692 690988 92% /

DEB [20111017-10:17:51.114] drm4g.managers: stderr:
DEB [20111017-10:17:51.114] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=91 ARCH="x86_64"
DEB [20111017-10:17:51.115] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:17:51.115] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=91 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=0 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:18:11.011] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:18:11.013] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:18:11.013] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:18:11.111] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:18:11.112] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7065008 810672 90% /

DEB [20111017-10:18:11.112] drm4g.managers: stderr:
DEB [20111017-10:18:11.112] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=128 ARCH="x86_64"
DEB [20111017-10:18:11.112] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:18:11.113] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=128 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:18:31.012] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:18:31.020] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:18:31.021] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:18:31.114] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:18:31.115] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7065000 810680 90% /

DEB [20111017-10:18:31.115] drm4g.managers: stderr:
DEB [20111017-10:18:31.116] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=123 ARCH="x86_64"
DEB [20111017-10:18:31.116] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:18:31.117] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=123 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:18:51.004] drm4g.core.im_mad: <-- MONITOR 0 mycomputer -
DEB [20111017-10:18:51.013] drm4g.core.im_mad: NODECOUNT: 1
DEB [20111017-10:18:51.014] drm4g.core.im_mad: Total cpu: 1
DEB [20111017-10:18:51.114] drm4g.managers: Could not obtain Mem_Disk: need more than 0 values to unpack
DEB [20111017-10:18:51.114] drm4g.managers: stdout: Filesystem 1K-blocks Used Available Use% Mounted on
/dev/mapper/VolGroup-lv_root

8297156 7064996 810684 90% /

DEB [20111017-10:18:51.114] drm4g.managers: stderr:
DEB [20111017-10:18:51.115] drm4g.core.im_mad: host properties: OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=121 ARCH="x86_64"
DEB [20111017-10:18:51.115] drm4g.core.im_mad: queues properties: QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1
DEB [20111017-10:18:51.115] drm4g.core.im_mad: --> MONITOR 0 SUCCESS OS_NAME="GNU/Linux" HOSTNAME="localhost.localdomain" LRMS_NAME="FORK" CPU_MODEL="Intel(R) Core(TM)2 Duo CPU P8600 @ 2.40GHz" OS_VERSION="2.6.32-131.17.1.el6.x86_64" LRMS_TYPE="FORK" SIZE_MEM_MB=742 CPU_MHZ=2389 NODECOUNT=1 FREE_MEM_MB=121 ARCH="x86_64" QUEUE_NAME[0]="default" QUEUE_MAXTIME[0]=0 QUEUE_MAXCOUNT[0]=0 QUEUE_MAXRUNNINGJOBS[0]=0 QUEUE_PRIORITY[0]="NULL" QUEUE_MAXJOBSINQUEUE[0]=0 QUEUE_MAXCPUTIME[0]=0 QUEUE_DISPATCHTYPE[0]="Immediate" QUEUE_STATUS[0]="0" QUEUE_FREENODECOUNT[0]=1 QUEUE_NODECOUNT[0]=1

comment:5 Changed 11 years ago by carlos

Dear Luiz,

There is available a new version without errors.

Cheers,

Carlos Blanco

comment:6 Changed 11 years ago by valva

Dear Luiz:
Yesterday morning, before we sent you the mail, we packaged a new WRF4G version with all the new features. That's why we asked you to donwload WRF4G again.
Cheers
Valva

On 10/19/2011 01:32 AM, Luiz Rossi wrote:

Dear Carlos and Valvanuz,

The output I've sent you was from a version downloaded yesterday (October 17th, around 9~10 am GMT-2). The timestamp in the file is October 17th 07:50.

I'm downloading the new version and will update the ticket as soon as I can run the experiment again.

Thank you for your support.

Cheers,
Luiz Rossi

On Oct 18, 2011, at 9:49 AM, Valvanuz Fernandez wrote:

Dear Luiz,

As Carlos has told you, there is a new version of WRF4G available on our Web site. It fixes several bugs and it has some improvements in the wrf4g_status and wrf4g_prepare commands.

If it is not a problem for you, it would be better if you download and install this new release. This way we will avoid to fix some solved bugs.

Kind regards
Valva


Subject: Re: [TracMeteo?] #112: Prepare experiment error
Date: Tue, 18 Oct 2011 11:44:38 +0000
From: Meteo Trac System <trac-meteo@…>
Reply-To: <noreply@…>
To: Undisclosed recipients:;

#112: Prepare experiment error


Reporter: luizrrossi@… | Owner: valva

Type: defect | Status: new

Priority: major | Milestone:

Component: WRF4G | Resolution:

Keywords: |


Comment (by carlos):

Dear Luiz,

There is available a new version without errors.

Cheers,

Carlos Blanco

--
Ticket URL: <http://www.meteo.unican.es/trac/meteo/ticket/112#comment:5>
TracMeteo? <http://www.meteo.unican.es/trac/meteo>
Santander Meteorology Group Trac System

Changed 11 years ago by luizrrossi

comment:7 follow-up: Changed 11 years ago by luizrrossi

Dear Carlos and Valva,

After downloading and running the latest WRF4G version available, while preparing the single_test experiment, I get the following message:

[rossi@localhost single_test]$ wrf4g_prepare
Preparing namelist...
WRFV3/run/namelist.input
WRF Check Warning: CAM radiation selected but paerlev/levsiz/cam_abs_dim1/cam_abs_dim2 was not set. Fixing...
WRF Check Warning: radt is shorter than dx (0.500000)

But everything seems to go ok and the experiment status goes from Waiting to Running and later to Done without any warnings.
[rossi@localhost single_test]$ wrf4g_status
Experiment P W R D F
test 0 0 0 1 0

I've attached the current $GW_LOCATION/var/.drm4g_im.log as its contents are too big for this message.

One suggestion I have is to put the instructions to set the $GW_LOCATION variable with the WRF4G_LOCATION and PATH informations in the WRF4G Install page and the README file that comes with the distribution.

Kind Regards,
Luiz Rossi

comment:8 in reply to: ↑ 7 Changed 11 years ago by antonio

  • Cc valva added
  • Owner changed from valva to chus
  • Status changed from new to assigned

Luiz,

It appears to me that this just a warning about a bad WRF parameter configurations, that is corrected afterwards in the process.

We should change this message in the future. I'm assigning this ticket to Chus, who is responsible for the WRF stuff.

But the simulation went ok, because the ´Status´ outcome was ´Done´.

By the way be sure that all the expected results has been generated (´wrfout*´ files,....)

Antonio

Replying to luizrrossi:

Dear Carlos and Valva,

After downloading and running the latest WRF4G version available, while preparing the single_test experiment, I get the following message:

[rossi@localhost single_test]$ wrf4g_prepare
Preparing namelist...
WRFV3/run/namelist.input
WRF Check Warning: CAM radiation selected but paerlev/levsiz/cam_abs_dim1/cam_abs_dim2 was not set. Fixing...
WRF Check Warning: radt is shorter than dx (0.500000)

But everything seems to go ok and the experiment status goes from Waiting to Running and later to Done without any warnings.
[rossi@localhost single_test]$ wrf4g_status
Experiment P W R D F
test 0 0 0 1 0

I've attached the current $GW_LOCATION/var/.drm4g_im.log as its contents are too big for this message.

One suggestion I have is to put the instructions to set the $GW_LOCATION variable with the WRF4G_LOCATION and PATH informations in the WRF4G Install page and the README file that comes with the distribution.

Kind Regards,
Luiz Rossi

comment:9 Changed 11 years ago by valva

Dear Luiz,
We have just changed the installation wiki page and the README included in the WRF4G.tar.gz adding the GW_LOCATION variable.
Thank you for your advice
Valva

comment:10 Changed 6 years ago by carlos

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.